Skip to main content
GET
/
conversations
/
{id}
Get conversation
curl --request GET \
  --url https://api.helloannie.com/v1/conversations/{id}
{
  "success": true,
  "data": {
    "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "conversationTags": [
      "<string>"
    ],
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "medium": "CHAT",
    "botId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "toNumber": "<string>",
    "fromNumber": "<string>",
    "summary": "<string>",
    "topic": "<string>",
    "duration": 1500,
    "startTime": "2023-11-07T05:31:56Z",
    "endTime": "2023-11-07T05:31:56Z",
    "status": "OPEN"
  }
}

Path Parameters

conversationId
string<uuid>
required

The ID of the conversation to get

Response

Response returned when retrieving a conversation

success
enum<boolean>
required
Available options:
true
data
object
required

High-level information about a conversation including summary metadata